body
{
    font-family: Tahoma;
    font-size: 11px;
    color: White;
}
td.td_thumbnail_title
{
	text-align: center;
	vertical-align: top;
}
td.td_thumbnail_image
{
	text-align: center;
	vertical-align: middle;
}
img.img_thumbnail_image
{
    border: 0px none;
}
table.thumbs_table
{
    border: 0px none;
}
img.img_full_size_image
{
    border: 1px solid Black;
}